System requirements

For a correct use of the learning platform, please assure that your computer supports the following requirements.

JavaScript Support:
Java Script is enabled.


Viewing learning content either with Flash or with HTML5

Viewing learning content with Flash

Flash Player 10.1 or later

This post is also available in Deutsch, Français, русский and 中文.